import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Dm } from './dm';

describe('Dm', () => {
  let component: Dm;
  let fixture: ComponentFixture<Dm>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Dm],
    }).compileComponents();

    fixture = TestBed.createComponent(Dm);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
